{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2082,
        "height": 3072,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "動詞活用表",
            "block_bbox": [
              1700,
              96,
              1932,
              145
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                1700.0,
                96.0
              ],
              [
                1932.0,
                96.0
              ],
              [
                1932.0,
                145.0
              ],
              [
                1700.0,
                145.0
              ]
            ]
          },
          {
            "block_label": "doc_title",
            "block_content": "動詞活用表",
            "block_bbox": [
              1811,
              199,
              1921,
              849
            ],
            "block_id": 1,
            "block_order": 1,
            "group_id": 1,
            "block_polygon_points": [
              [
                1811.0,
                246.0
              ],
              [
                1920.0,
                246.0
              ],
              [
                1920.0,
                847.9998779296875
              ],
              [
                1811.0,
                847.9998779296875
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "○はその活用形がないことを示す。（）は語幹と語尾の区別がないことを示す語の下の赤数字については「《解説》四、表の注」を参照。",
            "block_bbox": [
              1807,
              940,
              1921,
              2261
            ],
            "block_id": 2,
            "block_order": 2,
            "group_id": 2,
            "block_polygon_points": [
              [
                1807.0,
                940.0
              ],
              [
                1921.0,
                940.0
              ],
              [
                1921.0,
                2261.0
              ],
              [
                1807.0,
                2261.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td></td><td colspan=\"9\">五段</td><td colspan=\"2\">種類</td><td rowspan=\"21\">口語</td></tr><tr><td>ナカアア</td><td colspan=\"9\">ララナワララマバタササガカカカ</td><td colspan=\"2\">行</td></tr><tr><td>似る着る居る射る</td><td colspan=\"9\">蹴る有る死る買うなる取る読む学ぶ打つ略す話す泳ぐ行く行く歩く</td><td colspan=\"2\">基本形</td></tr><tr><td>にき（い）い</td><td colspan=\"9\">けあしかなきとよまなりゃくはなおよゆいある</td><td colspan=\"2\">語幹</td></tr><tr><td>にきいい</td><td colspan=\"9\">ららなわららまばたささがかかかろろのおろろもぼとそそごこここ</td><td>未然形</td><td rowspan=\"7\">活用語</td></tr><tr><td>にきいい</td><td colspan=\"9\">りりにいりりみびちしぎきききき</td><td>連用形</td></tr><tr><td>にきいい</td><td colspan=\"9\">っっんっっんんっいい</td><td>終止形</td></tr><tr><td>にきいいる</td><td colspan=\"9\">るるぬうるむぶつすすぐくくく</td><td>連体形</td></tr><tr><td>にきいいる</td><td colspan=\"9\">るるぬうるむぶつすすぐくくく</td><td>仮定形</td></tr><tr><td>にきいいれ</td><td colspan=\"9\">れれねえれれめべてせせせげけけけ</td><td>命令形</td></tr><tr><td>にきいいいいいいいいいいいいいい</td><td colspan=\"9\">れれねえれれめべてせせせげけけけ</td><td>命会形</td></tr><tr><td>上一段</td><td>下一段</td><td>ラ変</td><td>ナ変</td><td colspan=\"2\">四段</td><td rowspan=\"3\">▲「略す」は文語ではサ行変格活用</td><td colspan=\"2\">四段</td><td colspan=\"2\">種類</td><td rowspan=\"3\">文語</td></tr><tr><td>ナカワヤ</td><td>カラ</td><td>ナ</td><td colspan=\"2\">ハララマバタ</td><td></td><td>サガカカ</td><td colspan=\"2\">行</td><td></td></tr><tr><td>似る着る居る射る</td><td>蹴る有り7</td><td>死ぬ5</td><td colspan=\"2\">買ふなる取る読む学ぶ打つ</td><td></td><td>話す泳ぐ行く歩く</td><td colspan=\"2\">基本形</td><td></td></tr><tr><td>にき（る）いい</td><td colspan=\"9\">けあしかなきとよまなりゃくはなおよゆいある</td><td colspan=\"2\">語幹</td></tr><tr><td>にきいい</td><td colspan=\"9\">けあしかなきとよまなりゃくはなおよゆいある</td><td>未然形</td><td rowspan=\"6\">活用語</td></tr><tr><td>にきいい</td><td colspan=\"9\">けあしかなきとよまなりゃくはなおよゆいある</td><td>連用形</td></tr><tr><td>にきいい</td><td colspan=\"9\">けあしかなきとよまなりゃくはなおよゆいある</td><td>終止形</td></tr><tr><td>にきいい</td><td colspan=\"9\">けあしかなきとよまなりゃくはなおよゆいある</td><td>連体形</td></tr><tr><td>にきいい</td><td colspan=\"9\">けあしかなきとよまなりゃくはなおよゆいある</td><td>已然形</td></tr><tr><td>にきいい</td><td colspan=\"9\">けあしかなきとよまなりゃくはなおよゆいある</td><td>已然形</td></tr><tr><td>にきいい</td><td colspan=\"9\">けあしかなきとよまなりゃくはなおよゆいある</td><td>已然</td><td></td><td></td></tr></table>",
            "block_bbox": [
              47,
              162,
              1722,
              2916
            ],
            "block_id": 3,
            "block_order": null,
            "group_id": 3,
            "block_polygon_points": [
              [
                47.0,
                162.0
              ],
              [
                1722.0,
                162.0
              ],
              [
                1722.0,
                2916.0
              ],
              [
                47.0,
                2916.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1586",
            "block_bbox": [
              1828,
              2984,
              1934,
              3032
            ],
            "block_id": 4,
            "block_order": null,
            "group_id": 4,
            "block_polygon_points": [
              [
                1828.0,
                2984.0
              ],
              [
                1934.0,
                2984.0
              ],
              [
                1934.0,
                3032.0
              ],
              [
                1828.0,
                3032.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7723559141159058,
              "coordinate": [
                1700,
                96,
                1932,
                145
              ],
              "order": null,
              "polygon_points": [
                [
                  1700.0,
                  96.0
                ],
                [
                  1932.0,
                  96.0
                ],
                [
                  1932.0,
                  145.0
                ],
                [
                  1700.0,
                  145.0
                ]
              ]
            },
            {
              "cls_id": 6,
              "label": "doc_title",
              "score": 0.6224233508110046,
              "coordinate": [
                1811,
                199,
                1921,
                849
              ],
              "order": 1,
              "polygon_points": [
                [
                  1811.0,
                  246.0
                ],
                [
                  1920.0,
                  246.0
                ],
                [
                  1920.0,
                  847.9998779296875
                ],
                [
                  1811.0,
                  847.9998779296875
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.34538552165031433,
              "coordinate": [
                1871,
                948,
                1923,
                2273
              ],
              "order": 2,
              "polygon_points": [
                [
                  1871.0,
                  948.0
                ],
                [
                  1923.0,
                  948.0
                ],
                [
                  1923.0,
                  2273.0
                ],
                [
                  1871.0,
                  2273.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3196548521518707,
              "coordinate": [
                1807,
                940,
                1921,
                2261
              ],
              "order": 3,
              "polygon_points": [
                [
                  1807.0,
                  940.0
                ],
                [
                  1921.0,
                  940.0
                ],
                [
                  1921.0,
                  2261.0
                ],
                [
                  1807.0,
                  2261.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.9785127639770508,
              "coordinate": [
                47,
                162,
                1722,
                2916
              ],
              "order": null,
              "polygon_points": [
                [
                  47.0,
                  162.0
                ],
                [
                  1722.0,
                  162.0
                ],
                [
                  1722.0,
                  2916.0
                ],
                [
                  47.0,
                  2916.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.787736177444458,
              "coordinate": [
                1828,
                2984,
                1934,
                3032
              ],
              "order": 4,
              "polygon_points": [
                [
                  1828.0,
                  2984.0
                ],
                [
                  1934.0,
                  2984.0
                ],
                [
                  1934.0,
                  3032.0
                ],
                [
                  1828.0,
                  3032.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "# 動詞活用表\n\n○はその活用形がないことを示す。（）は語幹と語尾の区別がないことを示す語の下の赤数字については「《解説》四、表の注」を参照。\n\n\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td style='text-align: center; word-wrap: break-word;'></td><td colspan=\"9\">五段</td><td colspan=\"2\">種類</td><td rowspan=\"21\">口語</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ナカアア</td><td colspan=\"9\">ララナワララマバタササガカカカ</td><td colspan=\"2\">行</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>似る着る居る射る</td><td colspan=\"9\">蹴る有る死る買うなる取る読む学ぶ打つ略す話す泳ぐ行く行く歩く</td><td colspan=\"2\">基本形</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>にき（い）い</td><td colspan=\"9\">けあしかなきとよまなりゃくはなおよゆいある</td><td colspan=\"2\">語幹</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>にきいい</td><td colspan=\"9\">ららなわららまばたささがかかかろろのおろろもぼとそそごこここ</td><td style='text-align: center; word-wrap: break-word;'>未然形</td><td rowspan=\"7\">活用語</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>にきいい</td><td colspan=\"9\">りりにいりりみびちしぎきききき</td><td style='text-align: center; word-wrap: break-word;'>連用形</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>にきいい</td><td colspan=\"9\">っっんっっんんっいい</td><td style='text-align: center; word-wrap: break-word;'>終止形</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>にきいいる</td><td colspan=\"9\">るるぬうるむぶつすすぐくくく</td><td style='text-align: center; word-wrap: break-word;'>連体形</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>にきいいる</td><td colspan=\"9\">るるぬうるむぶつすすぐくくく</td><td style='text-align: center; word-wrap: break-word;'>仮定形</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>にきいいれ</td><td colspan=\"9\">れれねえれれめべてせせせげけけけ</td><td style='text-align: center; word-wrap: break-word;'>命令形</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>にきいいいいいいいいいいいいいい</td><td colspan=\"9\">れれねえれれめべてせせせげけけけ</td><td style='text-align: center; word-wrap: break-word;'>命会形</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>上一段</td><td style='text-align: center; word-wrap: break-word;'>下一段</td><td style='text-align: center; word-wrap: break-word;'>ラ変</td><td style='text-align: center; word-wrap: break-word;'>ナ変</td><td colspan=\"2\">四段</td><td rowspan=\"3\">▲「略す」は文語ではサ行変格活用</td><td colspan=\"2\">四段</td><td colspan=\"2\">種類</td><td rowspan=\"3\">文語</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ナカワヤ</td><td style='text-align: center; word-wrap: break-word;'>カラ</td><td style='text-align: center; word-wrap: break-word;'>ナ</td><td colspan=\"2\">ハララマバタ</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>サガカカ</td><td colspan=\"2\">行</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>似る着る居る射る</td><td style='text-align: center; word-wrap: break-word;'>蹴る有り7</td><td style='text-align: center; word-wrap: break-word;'>死ぬ5</td><td colspan=\"2\">買ふなる取る読む学ぶ打つ</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>話す泳ぐ行く歩く</td><td colspan=\"2\">基本形</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>にき（る）いい</td><td colspan=\"9\">けあしかなきとよまなりゃくはなおよゆいある</td><td colspan=\"2\">語幹</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>にきいい</td><td colspan=\"9\">けあしかなきとよまなりゃくはなおよゆいある</td><td style='text-align: center; word-wrap: break-word;'>未然形</td><td rowspan=\"6\">活用語</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>にきいい</td><td colspan=\"9\">けあしかなきとよまなりゃくはなおよゆいある</td><td style='text-align: center; word-wrap: break-word;'>連用形</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>にきいい</td><td colspan=\"9\">けあしかなきとよまなりゃくはなおよゆいある</td><td style='text-align: center; word-wrap: break-word;'>終止形</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>にきいい</td><td colspan=\"9\">けあしかなきとよまなりゃくはなおよゆいある</td><td style='text-align: center; word-wrap: break-word;'>連体形</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>にきいい</td><td colspan=\"9\">けあしかなきとよまなりゃくはなおよゆいある</td><td style='text-align: center; word-wrap: break-word;'>已然形</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>にきいい</td><td colspan=\"9\">けあしかなきとよまなりゃくはなおよゆいある</td><td style='text-align: center; word-wrap: break-word;'>已然形</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>にきいい</td><td colspan=\"9\">けあしかなきとよまなりゃくはなおよゆいある</td><td style='text-align: center; word-wrap: break-word;'>已然</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr></table>",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//0699101c-9578-40aa-976f-252eccd4ddff/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T05%3A03%3A03Z%2F-1%2F%2Fda227eacbe420bd6f5df97891ea621efd907725d078dccf2811491a6c3f86261"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//0699101c-9578-40aa-976f-252eccd4ddff/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T05%3A03%3A03Z%2F-1%2F%2Fdb668dbbc7af13383afe379e6c52a262553fa87b3696ce9f012fe3fc1348f361"
    }
  ],
  "dataInfo": {
    "width": 2082,
    "height": 3072,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//0699101c-9578-40aa-976f-252eccd4ddff/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T05%3A03%3A03Z%2F-1%2F%2F240c56088638fd5fae3f0668061f39cf6b19296d372d3fa2ece95e5d6a80ea98"
  ]
}